/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* ------------------------------ ENTRANCE ANIMATION ------------------------------ */

body {
   animation-name: opacity;
    animation-duration: 1.2s;
    animation-timing-function: ease-in-out;
}

@keyframes opacity {
    from { opacity: 0; }
    to   { opacity: 1; }    
}

/* ------------------------------ SCROLL DOWN PFEIL ------------------------------ */

.downfill {
	stroke: #CC5C4E !important;
    opacity: .7;
}

#rahmen {
    fill: #CC5C4E;
    opacity: .7;
}

/* ------------------------------ PORTFOLIO HOVER ------------------------------ */

.elementor-portfolio-item {
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
    transition: all 1s !important;
}

.elementor-portfolio-item:hover {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0);
}

/* ------------------------------ OVERLAY DAUERHAFT ------------------------------ */

.elementor-portfolio-item__overlay {
    opacity: 1 !important;
    top: 60% !important;
    text-align: left !important;
    justify-content: flex-start !important;
}

/* ------------------------------ PORTFOLIO HOVER ------------------------------ */

.einzelpost > .elementor-container {
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
    transition: all 1s !important;
}

.einzelpost > .elementor-container:hover {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0);
}

/* ------------------------------ Höhe Bildspalte / Argumente ------------------------------ */

.argumentbild {
    min-height: 200px !important;
}

/* ------------------------------ Komiteeboxen ------------------------------ */
.komiteebox {
    height: 100px !important;
    display: inline-block !important;
    align-items: center !important;
	padding: 20px 20px !important;
}